RubyGems Navigation menu

fluent-plugin-gc 0.0.2

Fluentd plugin to disable GC and start GC at arbitrary interval

Versions:

  1. 0.0.2 - February 4, 2014 (7 KB)
  2. 0.0.1 - January 22, 2014 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Naotoshi Seo

Owners:

Aef92c3acc29ad8543e04135687fc4f1

Total downloads 864

For this version 463

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-gc', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install fluent-plugin-gc = Copy to clipboard Copied!

Links: